# -*- coding: utf-8 -*-
# This file is part of k4ever, a point-of-sale system
#   Contact............  <k4ever@lists.someserver.de>
#   Website............  http://k4ever.someserver.de/
#   Bug tracker........  http://k4ever.someserver.de/report
#
# Licensed under GNU Affero General Public License v3 or later

from django.template import Library
import re

register = Library()

@register.simple_tag(takes_context=True)
def active(context, pattern):
	request = context['request']
	if pattern == request.path:
		return "active"
	return ""
